<?php
/*------------------------------------------------------------------------
# "Hot Restaurant" Joomla template, Version 1.0 - June, 2010
# Copyright (C) 2010 Hot Joomla Templates. All Rights Reserved.
# License: Copyrighted Commercial Software
# Author: Hot Joomla Templates
# Website:  http://www.hotjoomlatemplates.com
-------------------------------------------------------------------------*/
defined( '_JEXEC' ) or die( 'Restricted access' );
define( 'YOURBASEPATH', dirname(__FILE__) );
$template_path = $this->baseurl.'/templates/'.$this->template;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<?php	// module states
		
		$showadvert[1] = $this->countModules('advert1');
		$showadvert[2] = $this->countModules('advert2');
		$showadvert[3] = $this->countModules('advert3');
		$showadvert[4] = $this->countModules('advert4');

		$showuser[5] = $this->countModules('user5');
		$showuser[6] = $this->countModules('user6');
		$showuser[7] = $this->countModules('user7');
		$showuser[8] = $this->countModules('user8');
		
		$showleft = $this->countModules('left');
		$showright = $this->countModules('right');
		$showuser1 = $this->countModules('user1');
		$showuser2 = $this->countModules('user2');
		$showuser3 = $this->countModules('user3');
		$showbreadcrumbs = $this->countModules('breadcrumbs');
		$showtoolbar = $this->countModules('toolbar');
		$showinset = $this->countModules('inset');
		
		$uppermodules = 0;
		for ($loop = 1; $loop <= 4; $loop += 1) {
			if($showadvert[$loop]) { $uppermodules++; }
		}
		
		$bottommodules = 0;
		for ($loop = 5; $loop <= 8; $loop += 1) {
			if($showuser[$loop]) { $bottommodules++; }
		}
?>

<?php	// template parameters

		// template layout
		$templateWidth = $this->params->get("templateWidth", "980");
		if ($showleft) {
			$columnLeftWidth = $this->params->get("columnLeftWidth", "285"); 
			$columnLeftPad = 0;
		}else{
			$columnLeftWidth = 0;
			$columnLeftPad = 0;
		}
		if ($showright) {
			$columnRightWidth = $this->params->get("columnRightWidth", "285");
			$columnRightPad = 0;
		}else{
			$columnRightWidth = 0;
			$columnRightPad = 0;
		}
		$contentWidth = $templateWidth - $columnLeftWidth - $columnLeftPad - $columnRightWidth - $columnRightPad;
		$headerMenuWidth = $templateWidth - 381 - 322;
		$overallWidth = $templateWidth;
		$roundedWidth = $overallWidth - 52;
		
		// add-ons
		$imageReflectionLoad = $this->params->get("imageReflectionLoad", "1");
		$fontResizeLoad = $this->params->get("fontResizeLoad", "1");
		$scrollToLoad = $this->params->get("scrollToLoad", "1");
		
		// template style
		
			// check if in parameters
			$templateStyle = $this->params->get("templateStyle", "1");
			
			// check if it cookie
			if(isset($_COOKIE['Style']))
			{
			$templateStyle = $_COOKIE['Style'];
			}
			
			$templateStyleTest = "";
		
			// check if in link
			if (isset($_GET['style'])) {
				$templateStyleTest = $_GET['style']; 
			}
			
			if ($templateStyleTest) { 
				$templateStyle = $templateStyleTest;
				$Month = 2592000 + time(); 
				setcookie("Style", $templateStyle, $Month);
			}
			
		if($templateStyle) {
			
			require(YOURBASEPATH."/styles/style".$templateStyle.".php");
			
		}else{
		
		$bodyText = $this->params->get("bodyText", "#6D6D6D");
		$linkColor = $this->params->get("linkColor", "#000000");
		$backgroundImage = $this->params->get("background", "1");
			$repeat = "";
			if ($backgroundImage == 2 or $backgroundImage == 3) { $repeat = "no-repeat top center"; }
			if ($backgroundImage == 5) { $repeat = "repeat-x top center"; }
		$backgroundColor = $this->params->get("backgroundColor", "#ffffff");
		$menuAnimationEffect = $this->params->get("menuEffect", "show(400)");	
		$topMenuText = $this->params->get("topMenuText", "#ffffff");
		$topMenuHoverText = $this->params->get("topMenuHoverText", "#FFD200");
		$topMenuSubText = $this->params->get("topMenuSubText", "#FF9C00");
		$headerMenu = $this->params->get("headerMenu", "#ffffff");
		$mainMenuText = $this->params->get("mainMenuText", "#6D6D6D");
		$mainMenuHoverText = $this->params->get("mainMenuHoverText", "#A24500");
		$mainMenuTextActive = $this->params->get("mainMenuTextActive", "#A24500");
		$componentHeadingText = $this->params->get("componentHeadingText", "#FF7200");
		$headingText = $this->params->get("headingText", "#6D6D6D");
		$headingHoverText = $this->params->get("headingHoverText", "#FF7200");
		$columnFirstWord = $this->params->get("columnFirstWord", "#A24500");
		$columnHeading = $this->params->get("columnHeading", "#A24500");
		$columnText = $this->params->get("columnText", "#6D6D6D");
		$bottomModulesBg = $this->params->get("bottomModulesBg", "#460000");
		$bottomModulesText = $this->params->get("bottomModulesText", "#ffffff");
		$bottomModulesHeading = $this->params->get("bottomModulesHeading", "#FF7200");
		
		}
	
?>

<link rel="stylesheet" href="<?php echo $template_path ?>/css/template_css.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path ?>/css/layout.css" type="text/css" />
<style type="text/css">
<!--
<?php require(dirname(__FILE__).DS.'/css/template_css.php'); ?>
-->
</style>

<script type="text/javascript" src="<?php echo $template_path ?>/js/jquery.min.js"></script>
<script type="text/javascript">
     jQuery.noConflict();
</script>
<script type="text/javascript" src="<?php echo $template_path ?>/js/jquery.easing.1.3.js"></script>

<!-- top menu -->
<script type="text/javascript">
function mainmenu(){
jQuery("#nav ul").css({display: "none"}); // Opera Fix
jQuery("#nav li").hover(function(){
		jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).<?php echo $menuAnimationEffect; ?>;
		},function(){jQuery(this).find('ul:first').css({visibility: "hidden"});	});}
jQuery(document).ready(function(){ mainmenu();});
</script>

<!-- equal heights -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/equal_heights.js"></script>
<script type="text/javascript">
window.onload = function() {
	BoxHeights.equalise(<?php if($showuser[5]) { ?>'c1',<?php } if($showuser[6]) { ?>'c2',<?php } if($showuser[7]) { ?>'c3'<?php } ?>);
}
</script>

<?php if($imageReflectionLoad) { ?>
<!-- reflection -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/reflection.js"></script>
<?php } ?>

<?php if($scrollToLoad) { ?>
<!-- scrollTo -->
<link rel="stylesheet" href="<?php echo $template_path ?>/css/scrollTo.css" type="text/css" />
<script type="text/javascript" src="<?php echo $template_path ?>/js/scrollTo.js"></script>
<?php } ?>

<?php if($fontResizeLoad) { ?>
<!-- font resizer -->
<script type="text/javascript" src="<?php echo $template_path ?>/js/jquery.cookie.js"></script>
<script type="text/javascript" src="<?php echo $template_path ?>/js/fontResize.js"></script>
<?php } ?>

<!--[if IE 7]>
<link rel="stylesheet" href="<?php echo $template_path ?>/css/ieonly.css" type="text/css" />
<![endif]-->

<!--[if IE 8]>
<link rel="stylesheet" href="<?php echo $template_path ?>/css/ieonly.css" type="text/css" />
<![endif]-->

</head>
<body>
<div class="wrapper1">
	<div class="header">
    	<div class="logo">
   	    	<a href="index.php"><img src="<?php echo $template_path ?>/images/logo.png" width="381" height="96" alt="joomla restaurant template" /></a>
        </div>
        <div class="header_menu">
        	<jdoc:include type="modules" name="user9" />
        </div>
        <div class="search_wrap">
        	<div class="search_pad">
   	    		<jdoc:include type="modules" name="user4" style="none" />
            </div>
        </div>
    </div>
</div>
<div class="wrapper2">
    <?php if ($showuser3) { ?>
    <div id="topmenu">
        <div id="topmenu_pad">
            <jdoc:include type="modules" name="user3" style="none" />
        </div>
    </div>
    <?php } ?>
</div>
<div class="wrapper3">
</div>
<?php if ($showuser1 or $showuser2) { ?>
<div class="wrapper4">
    <div class="gallery">
        <div class="gallery_pad">
        	<div class="user1<?php if (!$showuser2) { echo "_nouser2"; } ?>">
            	<jdoc:include type="modules" name="user1" style="xhtml" />
            </div>
            <div class="user2">
            	<jdoc:include type="modules" name="user2" style="xhtml" />
            </div>
            <div class="clr"></div>
        </div>
    </div>
</div>
<div class="wrapper<?php if ($showuser1 && $showuser2) { echo "5"; }else{ echo "3"; } ?>">
</div>
<?php } ?>
<div class="wrapper6">
	<div class="top_l">
    </div>
    <div class="top_r">
    </div>
</div>
<div class="wrapper"><div class="wrapper_r">
    <?php if ($uppermodules) { ?>
    <div class="upper">
        <?php if($showadvert[1]) { ?>
        <div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert1" style="hot" /></div>
        <?php } if($showadvert[2]) { ?>
        <div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert2" style="hot" /></div>
        <?php } if($showadvert[3]) { ?>
        <div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert3" style="hot" /></div>
        <?php } if($showadvert[4]) { ?>
        <div class="modulerow<?php echo $uppermodules; ?>"><jdoc:include type="modules" name="advert4" style="hot" /></div>
        <?php } ?>
        <div class="clr"></div>
    </div>
    <?php } ?>
    <div class="main_area">
        <?php if ($showleft) { ?>
        <div class="column_left">
            <jdoc:include type="modules" name="left" style="hot" />
        </div>
        <?php } ?>
        <div class="content_wrap">
            <?php if ($showinset) { ?>
            <div>
                <jdoc:include type="modules" name="inset" style="hot" />
            </div>
            <?php } ?>
            <div class="content_pad">
                <jdoc:include type="message" />
                <jdoc:include type="component" />
            </div>
            <?php if ($showtoolbar) { ?>
            <div>
                <jdoc:include type="modules" name="toolbar" style="hot" />
            </div>
            <?php } ?>
        </div>
        <?php if ($showright) { ?>
        <div class="column_right">
            <jdoc:include type="modules" name="right" style="hot" />
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
    <?php if ($bottommodules) { ?>
    <div class="bottom">
        <?php if($showuser[5]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?>"><div id="c1"><jdoc:include type="modules" name="user5" style="hot" /><div class="clr"></div></div></div>
        <?php } if($showuser[6]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?>"><div id="c2"><jdoc:include type="modules" name="user6" style="hot" /><div class="clr"></div></div></div>
        <?php } if($showuser[7]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?>"><div id="c3"><jdoc:include type="modules" name="user7" style="hot" /><div class="clr"></div></div></div>
        <?php } if($showuser[8]) { ?>
        <div class="modulerow<?php echo $bottommodules; ?> last"><jdoc:include type="modules" name="user8" style="hot" /></div>
        <?php } ?>
        <div class="clr"></div>
    </div>
    <?php } ?>
</div></div>
<div class="wrapper6">
	<div class="bottom_l">
    </div>
    <div class="bottom_r">
    </div>
</div>
<div class="wrapper3">
</div>
<div class="wrapper2">
    <div class="footer_wrap">
        <div class="footer">
            <div class="footer_pad">
                <jdoc:include type="modules" name="footer" />
                <?php if($fontResizeLoad) { ?>
                <div id="font_resize">
                    <a href="#" class="decreaseFont" title="Font Decrease">
                    	<img src="<?php echo $template_path ?>/images/font_minus.png" alt="font decrease" />
                    </a>
                    <a href="#" class="resetFont" title="Font Reset">
                    	<img src="<?php echo $template_path ?>/images/font_reset.png" alt="font reset" />
                    </a>
                    <a href="#" class="increaseFont" title="Font Increase">
                    	<img src="<?php echo $template_path ?>/images/font_plus.png" alt="font increase" />
                    </a>
            	</div>
                <?php } ?>
            </div>
        </div>
        <div class="footer2">
            <div class="footer_pad">
                <jdoc:include type="modules" name="bottom" style="none" />
            </div>
        </div>
    </div><div class="clr"></div>
</div>
<div style="clear:both"></div>
<jdoc:include type="modules" name="debug" style="none" />
<?php if($scrollToLoad) { ?>
<div id="message">
	<a href="#top" id="top-link"><img src="<?php echo $template_path ?>/images/top.png" width="53" height="53" alt="top" /></a>
</div>
<?php } ?>   
</body>
</html>